Debian Bug report logs - #721947
ITA: unetbootin -- Installer of Linux/BSD distributions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Muneeb Shaikh <iammuneeb@gmail.com>

Date: Thu, 5 Sep 2013 19:03:01 UTC

Owned by: László Böszörményi (GCS) <gcs@debian.org>

Severity: normal

Merged with 721948

Fixed in version unetbootin/585-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, iammuneeb@gmail.com, wnpp@debian.org:
Bug#721947; Package wnpp. (Thu, 05 Sep 2013 19:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muneeb Shaikh <iammuneeb@gmail.com>:
New Bug report received and forwarded. Copy sent to iammuneeb@gmail.com, wnpp@debian.org. (Thu, 05 Sep 2013 19:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muneeb Shaikh <iammuneeb@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: unetbootin -- installer of Linux/BSD distributions to a partition or USB drive
Date: Fri, 06 Sep 2013 00:30:38 +0530
Package: wnpp
Severity: normal

I request an adopter for the unetbootin package.

The package description is:
 UNetbootin allows for the installation of various Linux/BSD distributions to a
 partition or USB drive, so it's no different from a standard install, only it



Changed Bug title to 'ITA: unetbootin -- Installer of Linux/BSD distributions' from 'RFA: unetbootin -- installer of Linux/BSD distributions to a partition or USB drive' Request was from karim memon <abdulkarimmemon@gmail.com> to control@bugs.debian.org. (Thu, 05 Sep 2013 19:15:07 GMT) Full text and rfc822 format available.

Owner recorded as karim memon <abdulkarimmemon@gmail.com>. Request was from karim memon <abdulkarimmemon@gmail.com> to control@bugs.debian.org. (Thu, 05 Sep 2013 19:15:08 GMT) Full text and rfc822 format available.

Merged 721947 721948 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 07 Sep 2013 10:54:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, karim memon <abdulkarimmemon@gmail.com>:
Bug#721947; Package wnpp. (Wed, 02 Oct 2013 06:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geza Kovacs <geza0kovacs@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, karim memon <abdulkarimmemon@gmail.com>. (Wed, 02 Oct 2013 06:45:04 GMT) Full text and rfc822 format available.

Message #16 received at 721947@bugs.debian.org (full text, mbox):

From: Geza Kovacs <geza0kovacs@gmail.com>
To: 721947@bugs.debian.org
Subject: ITA: unetbootin -- Installer of Linux/BSD distributions
Date: Tue, 1 Oct 2013 23:43:11 -0700
[Message part 1 (text/plain, inline)]
Hi, I'm the upstream maintainer of UNetbootin. Karim hasn't made any
progress on this for the past month; I contacted him several weeks ago, and
more recently two weeks ago, but no indication of progress in either
instance. Maintainence of this package is extremely easy; I even have an
updated git repository (don't have push access to collab-maint) with the
packaging for the latest version at
https://github.com/unetbootin/unetbootin-debian which is just a
git-import-orig and a few lintian/standards-version fixes relative to the
current packaging]. Could maintainence be given to me or someone else [I'd
be able to upload a package to mentors.debian.net but don't have upload
privs myself]? Thanks! Sorry for the impatience, I just want to be sure the
latest version is uploaded to Debian in time for the Ubuntu freeze window.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, karim memon <abdulkarimmemon@gmail.com>:
Bug#721947; Package wnpp. (Wed, 02 Oct 2013 13:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to László Böszörményi (GCS) <gcs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, karim memon <abdulkarimmemon@gmail.com>. (Wed, 02 Oct 2013 13:15:04 GMT) Full text and rfc822 format available.

Message #21 received at 721947@bugs.debian.org (full text, mbox):

From: László Böszörményi (GCS) <gcs@debian.org>
To: Debian Bug Tracking System <control@bugs.debian.org>
Cc: 721947@bugs.debian.org
Subject: ITA: unetbootin -- Installer of Linux/BSD distributions
Date: Wed, 2 Oct 2013 15:12:46 +0200
retitle 721947 ITA: unetbootin -- Installer of Linux/BSD distributions
owner 721947 !
thanks

I will adopt it, but will take a day or two as my box is currently broken. :-|



Owner changed from karim memon <abdulkarimmemon@gmail.com> to László Böszörményi (GCS) <gcs@debian.org>. Request was from László Böszörményi (GCS) <gcs@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 13:15:08 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sat, 05 Oct 2013 18:39:21 GMT) Full text and rfc822 format available.

Notification sent to Muneeb Shaikh <iammuneeb@gmail.com>:
Bug acknowledged by developer. (Sat, 05 Oct 2013 18:39:21 GMT) Full text and rfc822 format available.

Message #28 received at 721947-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 721947-close@bugs.debian.org
Subject: Bug#721947: fixed in unetbootin 585-1
Date: Sat, 05 Oct 2013 18:36:41 +0000
Source: unetbootin
Source-Version: 585-1

We believe that the bug you reported is fixed in the latest version of
unetbootin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721947@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated unetbootin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 03 Oct 2013 08:16:31 +0000
Source: unetbootin
Binary: unetbootin unetbootin-translations
Architecture: source amd64
Version: 585-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 unetbootin - installer of Linux/BSD distributions to a partition or USB drive
 unetbootin-translations - translations for the unetbootin distribution installer
Closes: 721947
Changes: 
 unetbootin (585-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer (closes: #721947).
   * Update Standards-Version to 3.9.4 .
   * Move to debhelper level 9 for hardening.
Checksums-Sha1: 
 1ced503864742a15e2b4f12bef4c08fdb8070921 1316 unetbootin_585-1.dsc
 99cb24f2bc0e5d65132947d85318a7c42719d9e7 770716 unetbootin_585.orig.tar.gz
 c2925120a3f21a6b9774ebaa0c33a35c6d84a0bd 6640 unetbootin_585-1.debian.tar.gz
 dfc63c8d8f63b11042f7897e9996f8be589a73bb 225610 unetbootin_585-1_amd64.deb
Checksums-Sha256: 
 8717ee9e04cbd0e6f4efc18dfa04475507ec3c7cff8f914af4afc91a1bde5b74 1316 unetbootin_585-1.dsc
 63ee0459045c955b1ac7a6ae35be80363556e0f169565b29235e67b708ac9ccb 770716 unetbootin_585.orig.tar.gz
 b11b9056d3920f8b692d43e2ec966fce00d2df5ce2c7786a5055adf0417ac614 6640 unetbootin_585-1.debian.tar.gz
 678f4ea319cefc91afe37a0f3fe37c8bac023f9c774a9afea93a78cd422b5c40 225610 unetbootin_585-1_amd64.deb
Files: 
 90ca1326ae0bd1478d6450f8a24bed99 1316 utils optional unetbootin_585-1.dsc
 483cc1c32d93141fe8f6e40dc8798881 770716 utils optional unetbootin_585.orig.tar.gz
 50ad60908d49292adbb3f3242108b8ff 6640 utils optional unetbootin_585-1.debian.tar.gz
 25abb1627dbda790377af17770b15958 225610 utils optional unetbootin_585-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJQWPgACgkQMDatjqUaT91vdgCfUJf/6oPQoPKgrkX7kD7QoKLn
rsgAoILugnjHKoGr+FtLwHoqfHj/Pv2d
=15RN
-----END PGP SIGNATURE-----




Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sat, 05 Oct 2013 18:39:23 GMT) Full text and rfc822 format available.

Notification sent to Muneeb Shaikh <iammuneeb@gmail.com>:
Bug acknowledged by developer. (Sat, 05 Oct 2013 18:39:23 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Nov 2013 07:28:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:46:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.